# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libvirt
pkgbase = libvirt
pkgver = 1:8.1.0-4
pkgdesc = API for controlling virtualization engines (openvz,kvm,qemu,virtualbox,xen,etc)
url = https://libvirt.org/
builddate = 1646350944
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 42116668
arch = armv7h
license = LGPL
license = GPL3
provides = libvirt=8.1.0
provides = libvirt.so=0-32
provides = libvirt-admin.so=0-32
provides = libvirt-lxc.so=0-32
provides = libvirt-qemu.so=0-32
backup = etc/libvirt/libvirt-admin.conf
backup = etc/libvirt/libvirt.conf
backup = etc/libvirt/libvirtd.conf
backup = etc/libvirt/lxc.conf
backup = etc/libvirt/nwfilter/allow-arp.xml
backup = etc/libvirt/nwfilter/allow-dhcp-server.xml
backup = etc/libvirt/nwfilter/allow-dhcpv6-server.xml
backup = etc/libvirt/nwfilter/allow-dhcp.xml
backup = etc/libvirt/nwfilter/allow-dhcpv6.xml
backup = etc/libvirt/nwfilter/allow-incoming-ipv4.xml
backup = etc/libvirt/nwfilter/allow-incoming-ipv6.xml
backup = etc/libvirt/nwfilter/allow-ipv6.xml
backup = etc/libvirt/nwfilter/allow-ipv4.xml
backup = etc/libvirt/nwfilter/clean-traffic-gateway.xml
backup = etc/libvirt/nwfilter/clean-traffic.xml
backup = etc/libvirt/nwfilter/no-arp-ip-spoofing.xml
backup = etc/libvirt/nwfilter/no-arp-mac-spoofing.xml
backup = etc/libvirt/nwfilter/no-arp-spoofing.xml
backup = etc/libvirt/nwfilter/no-ip-multicast.xml
backup = etc/libvirt/nwfilter/no-ipv6-multicast.xml
backup = etc/libvirt/nwfilter/no-ip-spoofing.xml
backup = etc/libvirt/nwfilter/no-ipv6-spoofing.xml
backup = etc/libvirt/nwfilter/no-mac-spoofing.xml
backup = etc/libvirt/nwfilter/no-mac-broadcast.xml
backup = etc/libvirt/nwfilter/no-other-l2-traffic.xml
backup = etc/libvirt/nwfilter/no-other-rarp-traffic.xml
backup = etc/libvirt/nwfilter/qemu-announce-self-rarp.xml
backup = etc/libvirt/nwfilter/qemu-announce-self.xml
backup = etc/libvirt/qemu.conf
backup = etc/libvirt/qemu-lockd.conf
backup = etc/libvirt/qemu/networks/default.xml
backup = etc/libvirt/virtchd.conf
backup = etc/libvirt/virtinterfaced.conf
backup = etc/libvirt/virtlockd.conf
backup = etc/libvirt/virtlogd.conf
backup = etc/libvirt/virt-login-shell.conf
backup = etc/libvirt/virtlxcd.conf
backup = etc/libvirt/virtnetworkd.conf
backup = etc/libvirt/virtnodedevd.conf
backup = etc/libvirt/virtnwfilterd.conf
backup = etc/libvirt/virtproxyd.conf
backup = etc/libvirt/virtqemud.conf
backup = etc/libvirt/virtsecretd.conf
backup = etc/libvirt/virtstoraged.conf
backup = etc/libvirt/virtvboxd.conf
backup = etc/logrotate.d/libvirtd
backup = etc/logrotate.d/libvirtd.lxc
backup = etc/logrotate.d/libvirtd.qemu
backup = etc/sasl2/libvirt.conf
depend = libpciaccess
depend = yajl
depend = fuse2
depend = gnutls
depend = parted
depend = libssh
depend = libxml2
depend = numactl
depend = polkit
optdepend = libvirt-storage-gluster: Gluster storage backend
optdepend = libvirt-storage-iscsi-direct: iSCSI-direct storage backend
optdepend = gettext: required for libvirt-guests.service
optdepend = openbsd-netcat: for remote management over ssh
optdepend = dmidecode: DMI system info support
optdepend = dnsmasq: required for default NAT/DHCP for guests
optdepend = radvd: IPv6 RAD support
optdepend = ebtables: required for default NAT networking
optdepend = lvm2: Logical Volume Manager support
optdepend = open-iscsi: iSCSI support via iscsiadm
makedepend = meson
makedepend = libxslt
makedepend = python-docutils
makedepend = lvm2
makedepend = open-iscsi
makedepend = libiscsi
makedepend = glusterfs
makedepend = bash-completion
makedepend = rpcsvc-proto
makedepend = dnsmasq
makedepend = iproute2
